Bug 170920 - kde programs crash at startup in rawhide
Summary: kde programs crash at startup in rawhide
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-15 16:41 UTC by Jesse Barnes
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-05 19:27:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Konqueror startup crash backtrace (1.78 KB, text/plain)
2005-10-15 16:41 UTC, Jesse Barnes
no flags Details
stdout capture of Konqueror startup (709 bytes, text/plain)
2005-10-15 16:47 UTC, Jesse Barnes
no flags Details

Description Jesse Barnes 2005-10-15 16:41:47 UTC
I recently updated my machine to the latest rawhide bits (kdelibs-3.4.91-2
kdebase-3.4.91-2 which look to be KDE 3.5 beta bits) and now whenever I try to
start a KDE application, it crashes at startup.  This means I can't login with 
a KDE session (kdesktop crashes) or even start Konqueror or KMail from GNOME
(they both crash in similar ways at startup).  Is this a known problem?

I've attached both the backtrace that KDE gives me and the output from the
terminal window in case they help.

Thanks,
Jesse

Comment 1 Jesse Barnes 2005-10-15 16:41:48 UTC
Created attachment 120025 [details]
Konqueror startup crash backtrace

Comment 2 Jesse Barnes 2005-10-15 16:47:32 UTC
Created attachment 120026 [details]
stdout capture of Konqueror startup

Comment 3 Jesse Barnes 2005-11-05 19:27:40 UTC
Works with the latest KDE packages.  Now if I could just get my usb camera to 
show up on my KDE desktop automatically... 


Note You need to log in before you can comment on or make changes to this bug.